/*
 *
 *	Базовая цетовая схема сайта
 *
 */

body {color:#383838; background-color:#FFFFFF;}

a {color:#004488;}
a:hover {color:#0F93C5;}

hr {border-color:#004488;}
hr.light {border-color:#AADDFC; border-width:1px 0 0 0;}
hr.transparent {border-color:#EAF7FF;}

input, textarea {border-color:#0F93C5;}
select {border-color:#AADDFC;}

table {border-color:#0F93C5;}
table thead th {color:#003399; background-color:#EAF7FF; border-color:#0F93C5;}
table tbody td {border-color:#0F93C5;}
table tbody tr.light {color:#383838; background-color:#EAF7FF;}
table tbody tr.dark {color:#F8F8F8; background-color:#004488;}

/*
 *
 *	Цветовая схема пользовательских классов
 *
 */

.darkScheme {color:#F8F8F8; background-color:#004488;}
.darkScheme a {color:#0F93C5;}
.darkScheme a:hover{color:#F8F8F8;}

.lightScheme {background-color:#EAF7FF;}
.lightScheme a {color:#003399;}

#header {color: #003399;}

#controls ul li a {color:#F8F8F8;}
#controls ul li a:hover {color:#0F93C5;}
#controls #google_translate_element a {color:#004488;} /* фикс для преводчика */

#topnav a{color:#F8F8F8; font-weight:bold;}
#topnav li li a, #topnav li.active li a{color:#003399; background:#F8F8F8; font-weight:normal;}
#topnav li.active a, #topnav a:hover{color:#0F93C5;}
#topnav ul li li:hover > a{color:#EAF7FF; background-color:#0F93C5;}
a.show_menu {color:#F8F8F8; border-right-color:#0F93C5;}

.button.adv{color:#DDFBFB; background-color:#0F93C5; border-color:#004488;}
.button.adv:hover{color:#0F93C5; background-color:#DDFBFB;}

#homepage div.latestNews div.lnHeader {border-bottom-color:#004488;}
#homepage div.latestNews article, div.article_plate article {border-bottom-color:#004488;}
#homepage div.latestNews article .pImage a, div.article_plate article .pImage a {background-color: black;}
#homepage div.latestNews article .pAnnotation .pnDate, div.article_plate article .pAnnotation .pnDate {color:#969696;}

#homepage div.galleryPreview div.gpHeader {border-bottom-color:#004488;}
#homepage div.galleryPreview div.gpAlbum .gpImage, div.article_plate div.gpAlbum .gpImage {background-color:black;}
#homepage div.galleryPreview div.gpAlbum:hover .gpTitle a, div.article_plate div.gpAlbum:hover .gpTitle a {color:#0F93C5;}
#homepage div.galleryPreview div.gpArchiveLinq {border-top-color:#004488;}

h2.nav_plate {border-color:#004488; color: #004488; background:#EAF7FF;}
nav.left_nav {background-color:#f9fdff; border-color:#0F93C5;}
nav.left_nav h2 {background-color:#DDFBFB; border-color:#004488; color:#004488;}
nav.left_nav ul ul {border-left-color:#0F93C5;}
nav.right_nav ul li a {border-bottom-color:#0F93C5; color:#0F93C5;}
nav.right_nav ul li a:hover{border-bottom-color:#004488; color:#004488;}
nav.right_nav ul ul:last-child a{border-bottom-color:#0F93C5;}
nav.right_nav ul ul:last-child a:hover{border-bottom-color:#004488;}
nav.right_nav ul ul {border-left-color:#0F93C5;}
div.menu_btn {background-color: #f9fdff; border-color:#0F93C5;}
div.menu_btn div{background-color: #DDFBFB; border-color:#004488;}
div.menu_btn div a {color:#004488;}
div.menu_btn div a:hover {color:#0F93C5;}
div.menu_btn ul ul {border-left-color:#0F93C5;}

div.poll {background-color: #f9fdff; border-color:#0F93C5;}
div.poll div.poll_ttl{background-color: #DDFBFB; border-color:#004488; color:#004488;}

form.simple_search_panel {color: #004488;}
form.simple_search_panel input[type="text"] {border-color:#004488;}

.gocbFooter {border-bottom-color:#0F93C5;}
#copyright a {color:#F8F8F8;}

a.paybox {border-color:#004488;}
a.paybox:hover {border-color:#0F93C5;}

h2.title, .sub_title  {border-bottom-color:#004488; color:#004488;}

.toggle-wrapper .toggle-title {color:#383838;}
.toggle-wrapper .toggle-title, .toggle-wrapper .toggle-title.active {border-color:#AADDFC;}
.toggle-wrapper .toggle-title span, .toggle-wrapper .toggle-title.active span{border-left-color:#AADDFC;}
.toggle-wrapper .toggle-content {border-color:#AADDFC;}

.boxholder div {border-color: #004488;}
.boxholder p.img-title {border-top-color:#004488; color:#336699;}

.pagination a, .pagination span {border-color:#AADDFC;}
.pagination .active a {color:#0F93C5}

.employee_panel, .employee_panel .photoholder {border-color: #004488;}
.employee_panel .employee_post {color:#1f497d;}
.employee_panel .employee_name {color:#00b050;}
.employee_panel .employee_phone span {color:#002060;}

/*
 *
 *	Цвета
 *
 */

.ltcolor {color:#004488;}
.htcolor {color:#0F93C5;}
.hbcolor {color:#EAF7FF;}
.blue {color:#0070C0;}
.ltblue {color:#00B0F0;}
.dkblue {color:#002060;}
.green {color:#92D050;}
.dkgreen {color:#00B050;}
.yellow {color:#FFFF00;}
.orange {color:#FFC000;}
.purple {color:#7030A0;}
.red {color:#FF0000;}
.dkred {color:#C00000;}
.brown {color:#660000;}
.white {color:#F8F8F8}
.grey {color:#808080;}
.dkgrey {color:#383838;}
.black{color:#131313;}

.bg_btcolor {color:#F8F8F8; background-color:#004488;}
.bg_htcolor {color:#F8F8F8; background-color:#0F93C5;}
.bg_hbcolor {color:#383838; background-color:#EAF7FF;}
.bg_blue {color:#F8F8F8; background-color:#0070C0;}
.bg_ltblue {color:#F8F8F8; background-color:#00B0F0;}
.bg_dkblue {color:#F8F8F8; background-color:#002060;}
.bg_green {color:#FFFFFF; background-color:#92D050;}
.bg_dkgreen {color:#F8F8F8; background-color:#00B050;}
.bg_yellow {color:#131313; background-color:#FFFF00;}
.bg_orange {color:#FFFFFF; background-color:#FFC000;}
.bg_purple {color:#F8F8F8; background-color:#7030A0;}
.bg_red {color:#F8F8F8; background-color:#FF0000;}
.bg_dkred {color:#F8F8F8; background-color:#C00000;}
.bg_white {color:#383838; background-color:#FFFFFF;}
.bg_grey {color:#F8F8F8; background-color:#808080;}
.bg_dkgrey {color:#F8F8F8; background-color:#383838;}
.bg_black {color:#F8F8F8; background-color:#131313;}

.button.hbcolor {color:#004488; background-color:#EAF7FF; border-color:#00B1F5;}
.button.hbcolor:hover {color:#00B1F5; background-color:#BEE2F9; border-color:#00B1F5;}
.button.blue {color:#F8F8F8; background-color:#00B0F0; border-color:#287A9D;}
.button.blue:hover {color:#7DC8F9; background-color:#0F93C5; border-color:#287A9D;}
.button.ltblue {color:#F8F8F8; background-color:#0070C0; border-color:#287A9D;}
.button.ltblue:hover {color:#00B1F5; background-color:#004488; border-color:#287A9D;}
.button.dkblue {color:#F8F8F8; background-color:#004488; border-color:#287A9D;}
.button.dkblue:hover {color:#00B1F5; background-color:#002060; border-color:#287A9D;}
.button.green {color:#FFFFFF; background-color:#71DB00; border-color:#98BA55;}
.button.green:hover {color:#92D050; background-color:#5DB400; border-color:#7C9B41;}
.button.dkgreen {color:#FFFFFF; background-color:#00B050; border-color:#98BA55;}
.button.dkgreen:hover {color:#92D050; background-color:#006C31; border-color:#7C9B41;}
.button.yellow {color:#700000; background-color:#FFFF00; border-color:#FDC703;}
.button.yellow:hover {color:#C69500; background-color:#FFFF58; border-color:#FDE803;}
.button.orange {color:#FFFFFF; background-color:#FF9900; border-color:#CC7500;}
.button.orange:hover {color:#FF9900; background-color:#BD7100; border-color:#FF9900;}
.button.purple {color:#F8F8F8; background-color:#7030A0; border-color:#74557D;}
.button.purple:hover {color:#9F81A9; background-color:#3D165A; border-color:#9F81A9;}
.button.red{color:#F8F8F8; background-color:#E11F1F; border-color:#AC2629;}
.button.red:hover{color:#D54346; background-color:#A71010; border-color:#D54346;}
.button.dkred{color:#F8F8F8; background-color:#830000; border-color:#AC2629;}
.button.dkred:hover{color:#D54346; background-color:#700000; border-color:#D54346;}
.button.white{color:#383838; background-color:#FFFFFF; border-color:#808080;}
.button.white:hover{color:#131313; background-color:#EFEFEF; border-color:#131313;}
.button.grey {color:#F8F8F8; background-color:#808080; border-color:#666666;}
.button.grey:hover {color:#A8A8A8; background-color:#5c5C5C; border-color:#666666;}
.button.dkgrey {color:#F8F8F8; background-color:#383838; border-color:#666666;}
.button.dkgrey:hover {color:#A8A8A8; background-color:#262626; border-color:#666666;}
.button.black{color:#F8F8F8; background-color:#131313; border-color:#666666;}
.button.black:hover{color:#666666; background-color:#232323; border-color:#131313;}

.button.hbcolor.gradient{
	background:#EAF7FF;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcyNCIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0VBRjdGRiIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI0JFRTJGOSIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzI0KSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(#EAF7FF 0%, #BEE2F9 100%);
	background:-webkit-gradient(color-stop(0%,#EAF7FF), color-stop(100%,#BEE2F9));
	background:-webkit-linear-gradient(#EAF7FF 0%,#BEE2F9 100%);
	background:-o-linear-gradient(#EAF7FF 0%,#BEE2F9 100%);
	background:-ms-linear-gradient(#EAF7FF 0%,#BEE2F9 100%);
	background:linear-gradient(#EAF7FF 0%,#BEE2F9 100%);
	}

.button.blue.gradient{
	background:#00B0F0;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5NTciIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiMwMEIwRjAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwRjkzQzUiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c5NTcpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#00B0F0 0%, #0F93C5 100%);
	background:-webkit-gradient(color-stop(0%,#00B0F0), color-stop(100%,#0F93C5));
	background:-webkit-linear-gradient(#00B0F0 0%,#0F93C5 100%);
	background:-o-linear-gradient(#00B0F0 0%,#0F93C5 100%);
	background:-ms-linear-gradient(#00B0F0 0%,#0F93C5 100%);
	background:linear-gradient(#00B0F0 0%,#0F93C5 100%);
	}

.button.ltblue.gradient{
	background:#0F93C5;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1NTUiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiMwRjkzQzUiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwMDcwQzAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c1NTUpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#0F93C5 0%, #0070C0 100%);
	background:-webkit-gradient(color-stop(0%,#0F93C5), color-stop(100%,#0070C0));
	background:-webkit-linear-gradient(#0F93C5 0%,#0070C0 100%);
	background:-o-linear-gradient(#0F93C5 0%,#0070C0 100%);
	background:-ms-linear-gradient(#0F93C5 0%,#0070C0 100%);
	background:linear-gradient(#0F93C5 0%,#0070C0 100%);
	}

.button.dkblue.gradient{
	background:#004488;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4NTgiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiMwMDQ0ODgiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwMDIwNjAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c4NTgpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#004488 0%, #002060 100%);
	background:-webkit-gradient(color-stop(0%,#004488), color-stop(100%,#002060));
	background:-webkit-linear-gradient(#004488 0%,#002060 100%);
	background:-o-linear-gradient(#004488 0%,#002060 100%);
	background:-ms-linear-gradient(#004488 0%,#002060 100%);
	background:linear-gradient(#004488 0%,#002060 100%);
	}

.button.green.gradient{
	background:#71DB00;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4MDEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM3MURCMDAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiM1REI0MDAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c4MDEpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#71DB00 0%, #5DB400 100%);
	background:-webkit-gradient(color-stop(0%, #71DB00), color-stop(100%, #5DB400));
	background:-webkit-linear-gradient(#71DB00 0%, #5DB400 100%);
	background:-o-linear-gradient(#71DB00 0%, #5DB400 100%);
	background:-ms-linear-gradient(#71DB00 0%, #5DB400 100%);
	background:linear-gradient(#71DB00 0%, #5DB400 100%);
	}

.button.dkgreen.gradient{
	background:#00B050;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4NzciIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiMwMEIwNTAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwMDZDMzEiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c4NzcpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#00B050 0%, #006C31 100%);
	background:-webkit-gradient(color-stop(0%, #00B050), color-stop(100%,#006C31));
	background:-webkit-linear-gradient(#00B050 0%, #006C31 100%);
	background:-o-linear-gradient(#00B050 0%, #006C31 100%);
	background:-ms-linear-gradient(#00B050 0%, #006C31 100%);
	background:linear-gradient(#00B050 0%, #006C31 100%);
	}

.button.yellow.gradient{
	background:#FFFF00;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1MjciIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGMDAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGNTgiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c1MjcpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#FFFF00 0%, #FFFF58 100%);
	background:-webkit-gradient(color-stop(0%,#FFFF00), color-stop(100%,#FFFF58));
	background:-webkit-linear-gradient(#FFFF00 0%,#FFFF58 100%);
	background:-o-linear-gradient(#FFFF00 0%,#FFFF58 100%);
	background:-ms-linear-gradient(#FFFF00 0%,#FFFF58 100%);
	background:linear-gradient(#FFFF00 0%,#FFFF58 100%);
	}

.button.orange.gradient{
	background:#FF9900;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImczMTMiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRjk5MDAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNCRDcxMDAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2czMTMpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#FF9900 0%, #BD7100 100%);
	background:-webkit-gradient(color-stop(0%,#FF9900), color-stop(100%,#BD7100));
	background:-webkit-linear-gradient(#FF9900 0%,#BD7100 100%);
	background:-o-linear-gradient(#FF9900 0%,#BD7100 100%);
	background:-ms-linear-gradient(#FF9900 0%,#BD7100 100%);
	background:linear-gradient(#FF9900 0%,#BD7100 100%);
	}

.button.purple.gradient{
	background:#7030A0;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5MDIiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM3MDMwQTAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMzRDE2NUEiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c5MDIpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#7030A0 0%, #3D165A 100%);
	background:-webkit-gradient(color-stop(0%,#7030A0), color-stop(100%,#3D165A));
	background:-webkit-linear-gradient(#7030A0 0%,#3D165A 100%);
	background:-o-linear-gradient(#7030A0 0%,#3D165A 100%);
	background:-ms-linear-gradient(#7030A0 0%,#3D165A 100%);
	background:linear-gradient(#7030A0 0%,#3D165A 100%);
	}

.button.red.gradient{
	background:#E11F1F;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxMjYiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNFMTFGMUYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNBNzEwMTAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2cxMjYpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#E11F1F 0%, #A71010 100%);
	background:-webkit-gradient(color-stop(0%,#E11F1F), color-stop(100%,#A71010));
	background:-webkit-linear-gradient(#E11F1F 0%,#A71010 100%);
	background:-o-linear-gradient(#E11F1F 0%,#A71010 100%);
	background:-ms-linear-gradient(#E11F1F 0%,#A71010 100%);
	background:linear-gradient(#E11F1F 0%,#A71010 100%);
	}

.button.dkred.gradient{
	background:#830000;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImczNjMiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM4MzAwMDAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiM3MDAwMDAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2czNjMpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#830000 0%, #700000 100%);
	background:-webkit-gradient(color-stop(0%,#830000), color-stop(100%,#700000));
	background:-webkit-linear-gradient(#830000 0%,#700000 100%);
	background:-o-linear-gradient(#830000 0%,#700000 100%);
	background:-ms-linear-gradient(#830000 0%,#700000 100%);
	background:linear-gradient(#830000 0%,#700000 100%);
	}

.button.white.gradient{
	background:#EFEFEF;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc0MTkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGRkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNFRkVGRUYiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c0MTkpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#FFFFFF 0%, #EFEFEF 100%);
	background:-webkit-gradient(color-stop(0%,#FFFFFF), color-stop(100%,#EFEFEF));
	background:-webkit-linear-gradient(#FFFFFF 0%,#EFEFEF 100%);
	background:-o-linear-gradient(#FFFFFF 0%,#EFEFEF 100%);
	background:-ms-linear-gradient(#FFFFFF 0%,#EFEFEF 100%);
	background:linear-gradient(#FFFFFF 0%,#EFEFEF 100%);
	}

.button.grey.gradient{
	background:#808080;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImczMzciIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM4MDgwODAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiM1YzVDNUMiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2czMzcpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(#808080 0%, #5c5C5C 100%);
	background:-webkit-gradient(color-stop(0%,#808080), color-stop(100%,#5c5C5C));
	background:-webkit-linear-gradient(#808080 0%,#5c5C5C 100%);
	background:-o-linear-gradient(#808080 0%,#5c5C5C 100%);
	background:-ms-linear-gradient(#808080 0%,#5c5C5C 100%);
	background:linear-gradient(#808080 0%,#5c5C5C 100%);
	}

.button.dkgrey.gradient{
	background:#383838;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1NSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iIzM4MzgzOCIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzUyNjI2MjYiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c1NSkiIC8+Cjwvc3ZnPg==);
	background:-moz-linear-gradient(#383838 0%, #262626 100%);
	background:-webkit-gradient(color-stop(0%,#383838), color-stop(100%,#262626));
	background:-webkit-linear-gradient(#383838 0%,#262626 100%);
	background:-o-linear-gradient(#383838 0%,#262626 100%);
	background:-ms-linear-gradient(#383838 0%,#262626 100%);
	background:linear-gradient(#383838 0%,#262626 100%);
	}

.button.black.gradient{
	background:#131313;
background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5OSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iIzIzMjMyMyIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzEzMTMxMyIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzk5KSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(#232323 0%, #131313 100%);
	background:-webkit-gradient(color-stop(0%,#232323), color-stop(100%,#131313));
	background:-webkit-linear-gradient(#232323 0%,#131313 100%);
	background:-o-linear-gradient(#232323 0%,#131313 100%);
	background:-ms-linear-gradient(#232323 0%,#131313 100%);
	background:linear-gradient(#232323 0%,#131313 100%);
	}